Subject: [IGSMAIL-1850] WSRT data for days 77-90 resubmitted
From: Boudewijn Ambrosius and Danny van Loon (DEOS/DUT)
Date: Wed, 1 Apr 1998 6:30:05 PST

******************************************************************************
IGS Electronic Mail      Wed Apr  1  6:30:05 PST 1998      Message Number 1850
******************************************************************************

Author: Boudewijn Ambrosius and Danny van Loon (DEOS/DUT)
Subject: WSRT data for days 77-90 resubmitted

As announced in IGS mail no. 1844, there was a small change in the antenna 
height of station Westerbork (WSRT) on day 76. The height changed from
0.3795 m to 0.3888 m due to refurbishment of the antenna mast.

However, this change was NOT incorporated in the header of the RINEX
data files. So, in order to avoid any confusion we have resubmitted all
data files from day 77 till day 90 with the correct heigt information in
the header today. As of day 91 the correct height will be included
automatically again.

We apologize for the inconvenience this problem may have caused.

Boudewijn and Danny

[Mailed From: Boudewijn Ambrosius <[email-masked]>]